Fork me on GitHub

Thème xSwatch4-enabled version 2

202122
Octobre
  alain01 Thème 64

Vous utilisez XOOPS 2.5.10 et vous souhaiteriez utiliser le thème xSwatch4 qui n'est compatible qu'à partir de XOOPS 2.5.11, une version encore en développement.
L'équipe monxoops.fr avait déjà travaillé dessus en vous proposant une version xswatxh4-enabled, compatible avec XOOPS 2.5.10.

Depuis, de nombreux apports, fonctionnalités et corrections ont été apporté.

monxoops.fr a poursuivit son effort en proposant la version 2 du thème xswatch4-ebabled.

Vous saurez tout en lisant l'article sur monxoops.fr, alors foncez !

Note: 0.00 (0 votes) - Noter cet article -

Tags: monxoops   xswatch4  
Partager Twitter Partagez cette article sur GG+
Format imprimable Envoyer cet article à un ami
Les commentaires appartiennent à leurs auteurs. Nous ne sommes pas responsables de leur contenu.
Propulsé avec XOOPS | Graphisme adapté par Tatane, Grosdunord, Montuy337513

103 Personne(s) en ligne (3 Personne(s) connectée(s) sur Articles) | Utilisateur(s): 0 | Invité(s): 103 | Plus ...